# Collections/Specs

All collections and specifications which distribute also tools and methods. 

## Overview

### eBPF

Moved [here](ebpf.md).

### OpenTelemetry 

Moved [here](opentelemetry.md).

### OpenMetrics 

- [Website](https://openmetrics.io/)
- [Documentation](https://github.com/OpenObservability/OpenMetrics/blob/main/specification/OpenMetrics.md)

#### Facts

- OpenMetrics is a [Cloud Native Computing Foundation project](https://www.cncf.io/projects/openmetrics/), accepted as sandbox project in 2018
- [Prometheus](../metrics#prometheus) supports OpenMetrics 

#### Hot Topics 

- [What You Need to Know About OpenMetrics](https://www.youtube.com/watch?v=C-BJAzCiMyY) at KubeCon EU 2020

### OpenSLO

> OpenSLO is a service level objective (SLO) language that declaratively defines reliability and performance targets using a simple YAML specification.

The project provides specification, tools, and more tools. 

- [Website](https://openslo.com/)

#### Facts

- A specification makes it easier to integrate and deploy common tools. 

#### Hot Topics
